<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="oliver.png">
	<!-- Created with Adobe Animate version 21.0.6.41649 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="idle0000" x="0" y="0" width="247" height="285"/>
	<SubTexture name="idle0001" x="0" y="0" width="247" height="285"/>
	<SubTexture name="idle0002" x="247" y="0" width="247" height="285"/>
	<SubTexture name="idle0003" x="247" y="0" width="247" height="285"/>
	<SubTexture name="idle0004" x="494" y="0" width="247" height="285"/>
	<SubTexture name="idle0005" x="494" y="0" width="247" height="285"/>
	<SubTexture name="idle0006" x="741" y="0" width="247" height="285"/>
	<SubTexture name="idle0007" x="741" y="0" width="247" height="285"/>
	<SubTexture name="idle0008" x="0" y="285" width="247" height="285"/>
	<SubTexture name="idle0009" x="0" y="285" width="247" height="285"/>
	<SubTexture name="idle0010" x="247" y="285" width="247" height="285"/>
	<SubTexture name="idle0011" x="247" y="285" width="247" height="285"/>
	<SubTexture name="idle0012" x="494" y="285" width="247" height="285"/>
	<SubTexture name="idle0013" x="741" y="285" width="247" height="285"/>
	<SubTexture name="idle0014" x="0" y="570" width="247" height="285"/>
	<SubTexture name="idle0015" x="0" y="570" width="247" height="285"/>
	<SubTexture name="idle0016" x="0" y="570" width="247" height="285"/>
	<SubTexture name="idle0017" x="0" y="570" width="247" height="285"/>
	<SubTexture name="idle0018" x="0" y="570" width="247" height="285"/>
</TextureAtlas>
